<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\DateTimePicker;

class SelectedAtDateTimePicker extends DateTimePicker
{
    public static function create(): static
    {
        return parent::make('selected_at')
            ->label('زمان انتخاب')
            ->columnSpan(6)
            ->default(now())
            ->jalali();
    }
}
